Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3335

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-3335
Last Modified 10 Sep 2008 09:12:25
Published 27 Jul 2008 07:41:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3335

Summary

Unspecified vulnerability in PunBB before 1.2.19 allows remote attackers to inject arbitrary SMTP commands via unknown vectors.

Vulnerable Systems

Application

  • Punbb 1.0

  • Punbb 1.0.1

  • Punbb 1.1

  • Punbb 1.1.1

  • Punbb 1.1.2

  • Punbb 1.1.3

  • Punbb 1.1.4

  • Punbb 1.1.5

  • Punbb 1.2

  • Punbb 1.2.1

  • Punbb 1.2.10

  • Punbb 1.2.11

  • Punbb 1.2.12

  • Punbb 1.2.13

  • Punbb 1.2.14

  • Punbb 1.2.15

  • Punbb 1.2.16

  • Punbb 1.2.17

  • Punbb 1.2.18

  • Punbb 1.2.2

  • Punbb 1.2.3

  • Punbb 1.2.4

  • Punbb 1.2.5

  • Punbb 1.2.6

  • Punbb 1.2.7

  • Punbb 1.2.8

  • Punbb 1.2.9


References

XF - punbb-smtp-command-execution(44010)

BID - 30395

SECUNIA - 31219

CONFIRM - http://punbb.informer.com/forums/topic/19539/punbb-1219/

CONFIRM - http://punbb.informer.com/download/changelogs/1.2.17_to_1.2.19.txt

CONFIRM - http://punbb.informer.com/


Last Updated: 27 May 2016 10:48:10